p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#But1 {display:block;overflow:hidden;position:absolute;left:86px;top:132px;width:159px;height:35px;z-index:2;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#000000;}
#But1.Up p {top:11px;left:62px;}
#But1.Down p {top:12px;left:63px;}
#But1.Over p {top:11px;left:62px;}
#But1 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:367px;top:22px;width:487px;height:87px;z-index:3;min-width:487px;}
#Img1Inner {position: absolute;width:487px;height:87px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:362px;top:132px;width:492px;height:494px;z-index:4;min-width:492px;}
#Img2Inner {position: absolute;width:492px;height:494px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:86px;top:166px;width:159px;height:35px;z-index:5;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#000000;}
#But2.Up p {top:11px;left:50px;}
#But2.Down p {top:12px;left:51px;}
#But2.Over p {top:11px;left:50px;}
#But2 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:63px;top:643px;width:791px;height:57px;z-index:6;}
#Img3 {display:none;overflow:hidden;position:absolute;left:367px;top:22px;width:487px;height:87px;z-index:7;min-width:487px;}
#Img3Inner {position: absolute;width:487px;height:87px;border:0px;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:737px;top:682px;width:173px;height:125px;z-index:8;}
